Get a ensemble
Path Parameters
- Type: stringFormat: uuididrequired
Ensemble id.
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/ensembles/{id}
curl https://api.hireorpheus.com/api/v1/ensembles/123e4567-e89b-12d3-a456-426614174000 \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"label": null,
"status": "inactive",
"marketing_label": null,
"order": null,
"reception_category": null,
"created_time": "2026-10-14T08:02:53.592Z",
"last_edited_time": "2026-10-14T08:02:53.592Z"
}
}